/* === Single page === */

.project-side
	margin-left: 0 !important

.comment-project
	+box-shadow(inset 0 -1px 0 1px $darkgray)

.info-project
	height: 380px
	color: $white
	padding: 21px
	+box-sizing(border-box)

.social-project
	width: 187px
	height: 187px
	float: left
	padding: 21px
	+box-sizing(border-box)
	display: table

	> ul
		+pie-clearfix()
		display: table-cell
		vertical-align: middle

		> li
			float: left
			margin: 3.5px 7px 3.5px 0

			&:last-child
				margin-right: 0

			> a
				display: block
				width: 42px
				height: 42px
				background-image: url(../img/big_social.png)
				+squish-text()
				+box-shadow(0 0 0 2px $white)
				+opacity(0.5)
				+transition(opacity 0.4s ease-out)

				&:hover
					+opacity(1)

			> a[title=Facebook]
				background-position: 0 0

			> a[title=Twitter]
				background-position: -42px 0

			> a[title=Pinterest]
				background-position: -84px 0

.heading-project
	width: 373px
	height: 187px
	float: left
	padding: 21px
	+box-sizing(border-box)
	display: table

	h2
		color: $white
		font-weight: 300
		text-align: center
		vertical-align: middle
		display: table-cell

.photo-project
	margin-bottom: 0

.meta-project
	+pie-clearfix()
	margin-top: 21px

	> li
		float: left
		width: 50%

		a
			color: rgba($white, 0.6)
			padding-left: 28px
			position: relative

			&:hover
				color: rgba($white, 0.9)

			&:after
				content: ''
				position: absolute
				top: 0
				left: 0
				width: 21px
				height: 21px
				display: block

	.meta-cal
		float: right
		
		&:after
			background: url(../img/shape_home_icons.png) 0 0 no-repeat transparent

	.meta-cat

		&:after
			background: url(../img/shape_home_icons.png) -21px 0 no-repeat transparent

.project-conent
	max-height: 279px
	overflow: hidden
	text-transform: uppercase
	text-align: center

